<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Start - Dev" type="js.build_tools.npm">
    <package-json value="$PROJECT_DIR$/package.json" />
    <command value="start" />
    <node-interpreter value="project" />
    <envs>
      <env name="PORT" value="3000" />
    </envs>
    <method v="2" />
  </configuration>
</component>